python & postgresql ?

Gerhard Häring gh at ghaering.de
Tue Aug 19 14:50:25 CEST 2003


Dave Kuhlman wrote:
> GuineaPig wrote:
> 
> [snip]
> 
>>I've looked into pyPgSQL too, and this works fine under windows,
>>but I cannot get this to run on my linux-machine (suse 8.2).
> 
> What problems are you having.  I'm using pyPgSQL-2.3 on Debian
> GNU/Linux and it seems to work fine, though I'll admit that my
> usage does not stress it heavily.

A simple "apt-get install python-pgsql", though on Woody this will still 
get you version 2.0 of pyPgSQL. I'd recommend to install from sources in 
this case (or backport from unstable).

-- Gerhard





More information about the Python-list mailing list